<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="7KXX09WW">
   <tpi id="SCREADER">
      <xrelease cpu="X86" order="SCREADER_WIN">
         <release id="SCREADER_WIN">
            <device><![CDATA[\USB\VID_17EF&PID_1003]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">SCREADER_WIN</gd></title>
            <version>4.0.0.4</version>
            <setup>\Lenovord.INF, *(MFGNAME1,USB\VID_17EF&amp;PID_1003.DeviceDesc)</setup>
            <uninstall>@DEV\Lenovord.INF, *(MFGNAME1,USB\VID_17EF&amp;PID_1003.DeviceDesc)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,LH]</os>
      	</release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="SCREADER_WIN">SmartCard reader driver for Windows 2000/XP/Vista 32-bit</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
